## libpam-ldap 186

=== debian/changelog ===
libpam-ldap (186-4ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1710898). Remaining changes:
    - Drop debconf usage, it's handled by ldap-auth-config:
      + debian/control: add a versioned dependency on ldap-auth-config,
        to ensure pam-related consistency at all points.
      + debian/control: removed Build-Depends on po-debconf (debconf handled
        by ldap-auth-config now)
      + Removed the following files, due to use of ldap-auth-config:
        debian/config
        debian/libpam-ldap.postrm
        debian/po
        debian/templates
      + debian/libpam-ldap.postinst: don't use debconf since that is done by
        ldap-auth-config now
        [Previously undocumented]
    - Use /etc/ldap.{conf,secret} instead of /etc/pam_ldap.{conf,secret}:
      + debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
      + updated README.Debian
  * Drop:
    - debian/rules: remove binary-post-install/libpam-ldap stanza
      [Already dropped by Debian in the d/rules rewrite from 186-1]
    - debian/libpam-ldap.dirs: removed etc
      [No need to carry this delta, as having this empty directory created is
      harmless.]
  * Added changes:
    - d/p/chfn_ldap_conf, d/p/chsh_ldap_conf, d/p/configfile_references.patch:
      remove Debian patches that change the config file paths from
      /etc/ldap.{conf,secret} to /etc/pam_ldap.{conf,secret}. This used to be
      done in Debian's d/rules via sed until 186-1, and
      configfile_references.patch was introduced in 186-2.

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 22 Aug 2017 16:55:37 -0300

libpam-ldap (186-4) unstable; urgency=medium

  * Install /usr/share/pam-configs/ldap
      needed for pam-auth-update. (Closes: #863201)

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Wed, 31 May 2017 14:19:41 -0300

libpam-ldap (186-3) unstable; urgency=medium

  * Aplied patch for build reproducibility ( Thanks to Chris Lamb)

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Sat, 11 Feb 2017 02:03:58 -0300

libpam-ldap (186-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8.
  * Updated DH level to 10.
  * Updated Maintainer e-mail address.
  * Added debian/patches/configfile_install.patch:
      - Fix pam_ldap.conf file path. (Closes: #844666)
  * Added debian/patches/configfile_references.patch:
      - Updated references to new config file path.

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Mon, 12 Dec 2016 13:03:15 -0300

libpam-ldap (186-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standard-Version to 3.9.6.
  * Updated DH Level to 9.
  * New  maintainer. Closes: #699116
  * debian/copyright
      - Updated to DEP-5.
  * debian/control
      - Added homepage.
      - Updated build-depends.
  * debian/clean: removed vers.c, which is generated during the build.
  * debian/libpam-ldap.dirs: Removed, directories already created by debhelper.
  * debian/libpam-ldap.install: Updated to match new, clean debian/rules.
  * debian/libpam-ldap.postinst
      - Changed to 'set -e' in code.
  * debian/patches/manpage_fix_spell.patch
      - Added to fix spell typos.
  * debian/rules
      - Removed all the custom code and switched to a clean dh-based makefile.
  * debian/source/format
      - Changed to 3.0 quilt.
  * Acknownledge NMUs. (Closes: #532470, #532476, #532506, #532621, #532962,
    #533243, #533732, #533756, #533877, #534245, #534336, #534390, #534438,
    #546300, #578638, #548000, #537422, #563361, #563615, #579510, #706185,
    #653681, #654163, #655320, #664650)

 -- Lucas de Castro Borges <lucascastroborges@gmail.com>  Mon, 04 Apr 2016 00:25:21 -0300

libpam-ldap (184-8.7ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 10:41:12 +0100

libpam-ldap (184-8.7) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not remove config files when removing the package from one architecture
    in a multiarch environemnt.  Closes: 706185

 -- Breno Leitao <brenohl@br.ibm.com>  Tue, 22 Jul 2014 14:31:57 +0000

libpam-ldap (184-8.6ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add a versioned dependency on ldap-auth-config,
      to ensure pam-related consistency at all points.
    - debian/control: removed Build-Depends on po-debconf (debconf handled
      by ldap-auth-config now)
    - Removed the following files, due to use of ldap-auth-config:
      debian/config
      debian/libpam-ldap.postrm
      debian/po
      debian/templates
    - debian/libpam-ldap.dirs: removed etc
    - debian/rules: don't use --with-ldap-conf-file and --with-ldap-secret-file
    - debian/rules: remove binary-post-install/libpam-ldap stanza
    - updated README.Debian

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 May 2014 08:17:08 +0200

libpam-ldap (184-8.6) unstable; urgency=low

  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #655320
    - Polish (Michał Kułach).  Closes: #664650

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Mar 2012 18:23:08 +0200

libpam-ldap (184-8.5ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.


