=== debian/control ===
Source: libpam-ldap
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Homepage: http://www.padl.com/OSS/pam_ldap.html
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               libldap2-dev,
               libpam0g-dev,
               libsasl2-dev,
               patchutils

Package: libpam-ldap
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime (>= 1.0.1-6), libpam0g (>= 1.1.3-2), ldap-auth-config (>= 0.5.2)
Suggests: libnss-ldapd | libnss-ldap
Description: Pluggable Authentication Module for LDAP
 This package provides an interface between an LDAP server and the PAM
 user authentication system. Using it along with libnss-ldapd or libnss-ldap
 allows LDAP to entirely replace other lookup methods (such as NIS or
 flat-file) for system account tables.
