=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS= hardening=+bindnow

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/lib/$(DEB_HOST_MULTIARCH) \
	--with-ldap-lib=openldap

override_dh_install:
	dh_install
	install -D -m 644 debian/libpam-ldap.pam-auth-update \
		debian/libpam-ldap/usr/share/pam-configs/ldap
