=== debian/watch ===
version=4
http://www.padl.com/download/pam_ldap-(.*)\.tar\.gz debian
